/*! Place your custom styles here */
.tf--table {
    border-collapse: collapse;
}

.tf--table td,
.tf--table th {
    border: 1px solid #DDDDDD;
    word-break: break-all;
    width: 33%;
}

.tf--table td.narrow {
    width: 20%;
}

.imagebg .icon {
    color: #000;
}

.bg--blue {
    color: #5068C0;
}

.bar .logo {
    max-height: 2.5em;
    max-width: none;
}

h1.title {
    margin-bottom: 1em;
}

.h4.subtitle {
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
}

.footer-3 .logo {
    max-height: 2.5em;
}

.card:hover {
    border-color: #9aca3c;
    cursor: pointer;
}

.card-1 .card__body {
    border-bottom: 0px solid #ececec;
}

.feature-7 {
    margin-bottom: 30px;
}

.csd-header--anim {
    opacity: .7;
    position: relative;
    background-image: url(/img/csd_banner.png);
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.magic-circle, .threat {
    position: absolute;
    opacity: 0;
    border-radius: 50%
}

@media only screen and (min-width: 655px) {
    .csd-header--anim {
        background-size: auto 100%;
    }
}

.magic-circle {
    background: url(/img/source-code.svg) red;
    transition: opacity 3s ease-in-out, width 15s ease-in-out, height 15s ease-in-out, background-position 10s ease-in-out, -webkit-transform 10s ease-in-out;
    transition: transform 10s ease-in-out, opacity 3s ease-in-out, width 15s ease-in-out, height 15s ease-in-out, background-position 10s ease-in-out;
    transition: transform 10s ease-in-out, opacity 3s ease-in-out, width 15s ease-in-out, height 15s ease-in-out, background-position 10s ease-in-out, -webkit-transform 10s ease-in-out
}

.threat {
    border-style: solid;
    border-width: 0;
    background-color: #F7941E;
    transition: opacity 4s ease-in-out;
    width: 12px;
    height: 12px
}

.magic-logo, .magic-shield {
    width: 69px;
    height: 69px;
    margin: 0;
    opacity: 0;
    position: absolute
}

.magic-logo {
    transition: opacity 1s ease-in-out
}

.magic-shield {
    transition: opacity .5s ease-in-out
}

.bar .menu-horizontal {
    font-size: 1.2em;
    top: 0px;
}

.bar .menu-horizontal li.active a {
  opacity: 1;
}

.bar .logo {
    top: 0px;
}

.bar {
    padding: 1.3em 0;
}

footer.footer-3 .social-list {
    top: 0px;
    margin-left: 1.85714286em;
}

.no-underline {
    text-decoration: none;
}

@media (min-width: 992px) {
    .items-center {
        display: flex;
        align-items: center;
    }
}

body > .nav-container {
    position: fixed;
    top: 0;
    z-index: 100;
    background-color: white;
    width: 100%;
    box-shadow: 0 1px 2px rgba(0,0,0,0.30);
}

.flex {
    display: flex;
}

.flex-row {
    display: flex;
    align-items: center;
}

.main-container {
    margin-top: 5em;
}

@media (max-width: 767px) {
    .main-container {
        margin-top: 4.72em;
    }
}

.fleft {
    float: left;
}
.fright {
    float: right;
}

.margin-0 {
    margin: 0 !important;
}

.padding-0 {
    padding: 0 !important;
}

.list {
    display: flex;
    flex-wrap: wrap;
}
.list-item {
    display: flex;
}
.list-content {
    display: flex;
    flex-direction: column;
    width: 100%;
}

input[type], textarea, select, .input-checkbox label, .btn {
    border-radius: 3px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
}

@media all and (max-width: 767px) {
    .list-inline {
        min-width: 0;
    }
}

ul.blog {
    list-style-type: disc;
    list-style-position: inside;
}

ul.jobs {
    list-style-type: disc;
    list-style-position: inside;
}

.screenshots {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -5px -8px 1.5em;
}

.screenshots > img {
    margin: 5px;
    align-self: flex-start;
}

.screenshots.grid-3 > img {
    width: calc(33% - 10px);
}

.screenshots.grid-4 > img {
    width: calc(25% - 10px);
}

.margin-bottom-small {
    margin-bottom: .5rem;
}

.nowrap {
    white-space: nowrap;
}

/* BEGIN COOKIE CONSENT */

.cc-window.cc-floating {
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    margin: 0 auto;
    max-width: 34em;
    max-height: 15em;
    box-shadow: 0 0 1000px #233C45;
    top: 12%;
    left: 0;
    right: 0;
}

.cc-window .cc-message {
    margin-bottom: 30px;
}

.cc-window #cc-manage {
    display: none;
    margin-bottom: 30px;
}

.cc-window .cc-compliance a.cc-btn {
    text-decoration: none;
}

.cc-window .cc-compliance a.cc-btn.link-style {
    background: none;
    color: #233C45;
}

.cc-window .cc-compliance a.cc-allow.cc-btn.link-style:hover {
    background: none;
    text-orientation: none;
}

.cc-window .cc-compliance a.cc-allow.cc-btn:hover {
    background-color: #9aca3c;
    opacity: 0.9;
    text-decoration: none;
}

.cc-window label.cc-checkbox-container {
    display: flex;
    flex-flow: row nowrap;
    position: relative;
    padding-left: 35px;
    line-height: 25px;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cc-window label.cc-checkbox-container.disabled {
    cursor: not-allowed;
}

.cc-window label.cc-checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.cc-window p.headline {
    margin-bottom: 10px;
    font-weight: 600;
}

/*custom checkbox*/
.cc-window .cc-checkmark.disabled {
    cursor: not-allowed;
    background-color: #DDDDDD!important;
}

.cc-window .cc-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #EFEFEF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    opacity: 0.8;
    transition: opacity ease-in-out 0.1s;
}

.cc-window .cc-checkbox-container:hover input ~ .cc-checkmark {
    opacity: 1;
}

.cc-window .cc-checkbox-container input:checked ~ .cc-checkmark {
    background-color: #9aca3c;
}

.cc-checkbox-container input:checked ~ .cc-checkmark:after {
    display: block;
}

.cc-checkbox-container .cc-checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* END COOKIE CONSENT */
